function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("within","timeout");
x.t("description","admin");
x.t("end-call","parameters");
x.t("time","milliseconds");
x.t("connection","timeout");
x.t("tibemsadmin","admin");
x.t("tibemsadmin","tibemsadmin_setcommandtimeout");
x.t("tibems-status","end-call");
x.t("default","command");
x.t("default","timeout");
x.t("command","throws");
x.t("command","specified");
x.t("command","timeout");
x.t("command","waits");
x.t("tibems_status","tibemsadmin_setcommandtimeout");
x.t("cobol","call");
x.t("determines","long");
x.t("throws","exception");
x.t("specified","default");
x.t("wait","server");
x.t("returning","tibems-status");
x.t("60000","seconds");
x.t("limit","command");
x.t("parameters","parameter");
x.t("sets","command");
x.t("respond","within");
x.t("respond","command");
x.t("respond","server");
x.t("long","milliseconds");
x.t("function","purpose");
x.t("length","time");
x.t("software","chapter");
x.t("chapter","administration");
x.t("admin","command");
x.t("admin","value");
x.t("admin","tibems_long");
x.t("purpose","sets");
x.t("tibco","software");
x.t("value","admin");
x.t("value","timeout");
x.t("declaration","tibems_status");
x.t("exception","default");
x.t("administrative","connection");
x.t("remarks","sets");
x.t("page","420");
x.t("tibemsadmin_getcommandtimeout","page");
x.t("timeout","cobol");
x.t("timeout","command");
x.t("timeout","determines");
x.t("timeout","returning");
x.t("timeout","60000");
x.t("timeout","limit");
x.t("timeout","length");
x.t("timeout","declaration");
x.t("timeout","administrative");
x.t("administration","tibemsadmin");
x.t("milliseconds","command");
x.t("milliseconds","wait");
x.t("tibems_long","timeout");
x.t("call","call");
x.t("call","tibemsadmin_setcommandtimeout");
x.t("using","value");
x.t("waits","server");
x.t("tibemsadmin_setcommandtimeout","tibemsadmin");
x.t("tibemsadmin_setcommandtimeout","function");
x.t("tibemsadmin_setcommandtimeout","tibco");
x.t("tibemsadmin_setcommandtimeout","using");
x.t("tibemsadmin_setcommandtimeout","tibemsadmin_setcommandtimeout");
x.t("420","tibco");
x.t("server","respond");
x.t("seconds","remarks");
x.t("seconds","tibemsadmin_getcommandtimeout");
}
